sha256: c4e32f58e8219e921c7a4cee296d57163e7cf5a23a48c587584d2570a7911f04
real_size: null
zip_size: 404900538
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_gpkg_metadata.yml
